"IDS_LANGUAGE=HUN"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Frissítő bővítmény 7.0 verzió"
"IDS_MENU_ABOUT=&Frissítő..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMinden jog fenntartva."
"IDS_ABOUT_LEGAL=&Jogi"
"IDS_ABOUT_CREDITS=&Szerzők"
"IDS_ABOUT_CREDIT_STUFF=Windows verzió:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh verzió:\tDanny Siu, Dave Hackel\nMinőségbiztosítás:\tAnjali Rudrakshi\nSzervezés:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nÖtlet:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=A &Frissítő használata"
"IDS_ALL_FILES=Minden fájl"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_BUTTON_REMINDMELATER=Emlékeztessen később"
"IDS_BUTTON_LATER=Később"
"IDS_BUTTON_OPENSYSSETTINGS=Rendszerbeállítások megnyitása"
"IDS_ABOUT_DESCRIPTION=A Frissítő bővítmény az Adobe Acrobat Reader és az Adobe Acrobat termékekhez tartozó frissítések listáját kezeli."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=A betöltéshez szükséges bővítmények: EScript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Frissítések keresése..."
"msJSChkForUpdtCancel=Mégse"
"armPrefsPanelName=Frissítéskezelő"
"armOptInTitle=_APP_ frissítések"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_hu"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=&Online megoldáskeresés"
"armCloseButton=&Bezárás"
"armNoAdminPrefsNote=A frissítési beállítások módosításához rendszergazdai jogosultságok szükségesek."
"armSemiAutoSecurityMessage=Az Adobe a frissítések automatikus letöltését ajánlja."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ már naprakész."
"armErrorCantConnect=Nem sikerült csatlakozni az Adobe frissítési kiszolgálójához. Ellenőrizze az internetkapcsolatot, és keressen újra frissítéseket.\n\nHiba: %ld"
"armErrorOther=Hiba történt. Később keressen újra frissítéseket.\n\nHiba: %ld"
"armErrorAlreadyRunning=A frissítéskezelő már fut."
"armErrorWaitingForAppsToQuit=A frissítő már fut. A folytatáshoz kérjük, zárja be a(z) _APP_ összes futó példányát."
"armNoAutoWarning=A(z) _UPDATER_ nem tudott frissítéseket keresni.\nKeressen megoldásokat az Adobe webhelyén."
"armEnableLoginItemsMsg=Az _UPDATER_ nem tudja megkeresni a legújabb frissítéseket"
"armEnableLoginItemsMsgInf=Frissítések kereséséhez lépjen a Rendszerbeállításokba, és kapcsolja be az Adobe Acrobat Reader alkalmazást a Háttérben engedélyezés alatt."
"armLearnMore=További információ"
"armLearnMoreLoginItemURL=http://www.adobe.com/go/arm_learn_more_loginitems_hu"
"$$$/Prefs/ARM=Frissítéskezelő"
"$$$/Prefs/ARM/CheckModeCluster=Frissítések keresése"
"$$$/Prefs/ARM/FullAutoRadio=Fr&issítések automatikus telepítése"
"$$$/Prefs/ARM/SemiAutoRadio=&Frissítések automatikus letöltése és rákérdezés a telepítésre"
"$$$/Prefs/ARM/SemiManualRadio=Értesítést kérek, de &meg akarom választani a frissítések letöltésének és telepítésének időpontját"
"$$$/Prefs/ARM/OffRadio=&Ne legyen automatikus letöltés és telepítés"
"$$$/Prefs/ARM/SecurityMessage=Az Adobe a frissítések automatikus telepítését ajánlja."
"$$$/Prefs/ARM/InstallOptResources=Választható összetevők telepítése (pl. Elővizsgálat, CCJK-erőforrások stb.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Az Adobe rendszeresen elérhetővé teszi a(z) _APP_ biztonsági frissítéseit és bővítéseit."
"$$$/ARMOptIn/Msg6=Szeretné, ha a rendszer automatikusan telepítené a frissítéseket?"
"$$$/ARMOptIn/Msg7=A frissítések &automatikus telepítése (ajánlott)"
"$$$/ARMOptIn/Msg8=Töltse le a frissítéseket, de én szeretném &eldönteni, hogy mikor legyenek telepítve"
"$$$/ARMOptIn/Msg9=A frissítések &manuális keresése és telepítése (nem javasolt)"
"$$$/ARMOptIn/LearnMoreLink=További tudnivalók"
"$$$/ARMOptIn/CancelButton=M&égse"
